/* 
This stylesheet is responsible for the positioning of all the elements on the page for a standard layout
*/

html
{
	background: none;
}
body
{
	background: url(../img/page_bg.png) top center no-repeat;
	margin: 0px;
	padding: 0px;
}
td
{
	vertical-align: middle;
}
.vtop td
{
	vertical-align: top;
}
.language
{
	float: right;
	margin-top: .8em;
}
.container
{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
.cnt_head
{
	position: relative;
	width: 1000px;
	z-index: 1000;
}
.logo
{
	float: left;
}
.banner
{
	position: relative;
	top: 8px;
}
.cnt_body
{
	position: relative;
	top: 25px;
}
.cnt_foot
{
	padding-top: 20px;
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
.det_foot
{
    position: relative;
    margin-top: 30px;
    /*top: -90px;
    z-index: -999;*/
}
.cnt_foot .foot_nav
{
	margin-left: -40px;
}
.cnt_foot .column
{
	float: left;
	margin-left: 80px;
	text-align: left;
}
.cnt_foot ul
{
	margin: 0px;
}
.left
{
	float: left;
}
.right
{
	float: right;
}
.right
{
	float: right;
}
.leftgap
{
	margin-left: 10px;
}
.rightgap
{
	margin-right: 10px;
}
.clear
{
	clear: both;
	height: 15px;
}
.language p
{
	display: block;
	width: 100%;
	text-align: right;
	margin: 0px;
}
.language small
{
	padding: 0 3px;
	vertical-align: top;
}
ul.nobullet li
{
	list-style-type: none;
	font-size: 85%;
}






/* ------------------------------------------------------------------------
	Gallery
------------------------------------------------------------------------- */

ul.gallery
{
	list-style: none;
	margin: 0 0 10px 90px;
}

ul.gallery li
{
	display: block;
	float: left;
	margin: 0 5px 0 0;
}

ul.gallery a
{
	padding: 2px;
	display: block;
	border: 2px #333 solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	line-height: 0;
}

ul.gallery a:hover
{
	border: 2px #999 solid;
}

.gallery a
{
	background: none !important;
	border: 1px #FFF solid;
	display: block;
	/*height: 75px;*/
	padding: 2px !important;
	/*width: 75px;*/
}

.gallery a:hover
{
	border-color: #CCC;
}
